@charset "utf-8";

BODY  {
 margin: 0px;
    padding: 0px;
	color: silver;
	font-size: 10pt;
	font-family: arial, geneva, san-serif;
	background: #111;
	height: 100%
}

P  { color: silver; font-size: 10pt; font-family: arial, geneva, san-serif }

TD  { color: silver; font-size: 10pt; font-family: arial, geneva, san-serif }

A:link { text-decoration: none; color:#8C7DA3 }
A:visited  { color: #a36c8b; text-decoration: none }
A:hover { text-decoration: underline; color: #8C7DA3 }
A:active  { color: #a36c8b; text-decoration: none }

B  { color: silver }
SMALL  { color: silver; font-size: 8pt; font-family: geneva, arial, san-serif }

/* iframe's parent node */
div#root {
    position: fixed;
    width: 100%;
    height: 100%;
}

/* iframe itself */
div#root > iframe {
    display: block;
    width: 100%;
    height: 100%;
    border: none;
}